<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAADAQAAAAAAAAAAAAADAwAAAAABkzdZBdrDyQbgaDsEG
ISrBAAAAAFwPmTuakbq7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAFAC3O2FYtLsexWg6AAAAABUOBDx4DSG5uulGugAAAADsgQU8iXOFud99UDoA
AAAAPpy6O5MFuLt7WJC6AAAAAGk3FzziKyi6gwHGOgAAAADjiio80mKCurWgKLsAAAAAuNYRPNyp
hDp1P0c6AAAAABOaJDxfsoc6P8fVugAAAAC6WBE8EeCGOnU/RzoAAAAAhpAkPIj5hjpAx9W6AAAA
ALpYETwg4IY6dT9HOgAAAADlkCQ8C2yHOj/H1boAAAAAN6MuPM+jAbvQ5QG2AAAAAPYPCzz6L6Q7
h4ZFOwAAAAD2Dws8ci2kO2ikRbsAAAAA0PrHOu/VgjrEMO44AAAAAAYO0TsHp3s7vpMKOgAAAAC1
1dA7Emh7O4XzUroAAAAA1frKOpROgzrKUfC4AAAAAAeOvzvGhW87mJcBuwAAAAAHjr87P4ZvO50J
pDoAAAAAyCPrO4uFgDsmPxQ7AAAAAPv2gzudNoY7d6CIOwAAAAD79oM7tDaGO/CgiLsAAAAAySPr
O96FgDsYCxa7AAAAAMjVAjxK20K7xHPUtQAAAAAXpTE8rfuIO94K/7gAAAAAiPIjPOT5fztaMxS5
AAAAAJYkmTsOmro7gekaMAAAAAB3y4M7pIt3O+DBUrsAAAAAd8uDO6KLdzs/wVI7AAAAAAtmLTrc
G0o7cMbsuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
